<?php

namespace App\Enums;

enum PublishStatusEnum: string
{
    case UNPUBLISHED = 'unpublished';
    case PUBLISHING = 'publishing';
    case PUBLISHED = 'published';
    case SKIPPED = 'skipped';
    case ERROR = 'error';
}
